<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;57193b8d-fa39-47b6-88a8-7764894f5bfd&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrXKni34iel8MnJybOZUaOTxYKey1Q5rb2HgBqil2HA3L8N1KMnKQ78nIeNxZR8qG_vP2lzYZWlmOuge99AUhuHaBv7EJ-1X--LRrAYtgHs5Il1MaTVLNQyg5jbKPdqr58gE4zVSjHC8lEM6oPuVlLXD75XgtA-Mxdd4wGOjXQ&quot;,&quot;token_expiry_millis&quot;:1773304128932}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;57193b8d-fa39-47b6-88a8-7764894f5bfd&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;leahpeach206553&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfrXKni34iel8MnJybOZUaOTxYKey1Q5rb2HgBqil2HA3L8N1KMnKQ78nIeNxZR8qG_vP2lzYZWlmOuge99AUhuHaBv7EJ-1X--LRrAYtgHs5Il1MaTVLNQyg5jbKPdqr58gE4zVSjHC8lEM6oPuVlLXD75XgtA-Mxdd4wGOjXQ&quot;,&quot;tokenV3Expiry&quot;:1773304128932,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:16,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Leah peach&quot;}]</string>
</map>
